   #slidejs-slides {
      display: none;
	  overflow:visible;
	  border-radius: 8px;
	  border:6px solid #666;
    }
    .slidejs-container {
      margin: 0 auto;
	  margin-bottom:-80px;
	  z-index:0;
	  overflow: visible;
	  width:88%;
    }
	.slidesjs-container-small {
      margin: 0 auto;
	  z-index:0;
	 overflow: visible; 
    }
	#slidejs-slides-small {
      display: none;
	  overflow:visible; 
	  margin-bottom:20px;
	  border-top:0px;
    }
	#slidejs-slides-small .slidefix {
		overflow:visible;	
		 margin-top:20px;
		 
	}
	#slidejs-slides-small img {
		width:100%;	
		  border-radius: 8px;
		border:6px solid #666;
	}
	.slidesjs-previous {
		position:absolute;
		margin-top:-260px;	
		/*left:0;*/
		z-index:9000;
		width:48px;
		height:42px;
		background:url(../img/Slider_Left_Button.png) no-repeat;
		
	}
	.slidesjs-next {
		/*position:absolute;
		margin-top:-260px;	
		right:100;*/
		position:relative;
		float:right;
		margin-top:-260px;
		z-index:9000;
		width:48px;
		height:42px;
		background:url(../img/Slider_Right_Button.png) no-repeat;
		
	}
	a.slidesjs-navigation {
		 line-height: 0; 
    	font-size: 0;
    	color: transparent; 
	}
	.slidesjs-container-small .slidesjs-previous {
		display:none;	
		width:0px;
	}
	.slidesjs-container-small .slidesjs-next {
		display:none;
		width:0px;
	}

	/* new slider */
	.homeslider {
		 width: 100%;
  min-width:1000px;
  max-width:1000px;
  margin-left: auto;
  margin-right: auto;
	}
	
	#slides-id img {
		width:100%;	
		border-radius: 8px;
		border:6px solid #666;
		  max-width:1000px;
		 

	}
	.ls-wrapper .liquid-slider {
		background:none;	
	}
	.ls-wrapper .liquid-slider .panel-wrapper{
		padding:0px;	
	}
	.homeslider {
		margin-bottom:-80px;
	}
	
   